.page .section {
  width: 100%; }

.page .section1 {
  width: 100%;
  height: 100%;
  background-color: #30B8DF; }

.page .section2 {
  background-color: #FFFFFF;
  position: relative; }

.page .section2 .content {
  width: 100%;
  height: 100%; }

.page .section2 .content .right {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-top: 12%;
  margin-left: 50%; }

.page .section2 .content .right .hat {
  width: 300px;
  height: 267px;
  margin-bottom: 50px; }

.page .section2 .content .right .text-list li {
  margin-bottom: 50px; }

.page .section2 .content .right .text-list li .pen {
  width: 73px;
  height: 63px;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .content .right .text-list li .text {
  font-size: 30px;
  display: inline-block;
  vertical-align: middle; }

.page .section3 {
  position: relative; }

.page .section3 .wrapper {
  width: 650px;
  background-color: rgba(36, 89, 102, 0.5);
  margin: auto;
  z-index: 10; }

.page .section3 .wrapper .title {
  z-index: 999;
  width: 815px;
  height: 206px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-top: 12%; }

.page .section4 {
  background: #20A3D4;
  position: relative; }

.page .section4 .section4-title {
  width: 100%;
  margin: auto;
  text-align: center;
  position: absolute;
  left: 0;
  top: 18%;
  right: 0;
  bottom: 0;
  margin: auto; }

.page .section4 .section4-title p {
  display: inline-block; }

.page .section4 .section4-title p:nth-child(1) {
  width: 440px;
  height: 50px; }

.page .section4 .section4-title p:nth-child(2) {
  margin: 0 20px;
  width: 64px;
  height: 80px; }

.page .section4 .section4-title p:nth-child(3) {
  width: 440px;
  height: 50px; }

.page .section4 .section4-title p img {
  width: 100%;
  height: 100%; }
